Bug 153861 - [patch] devel/p5-Devel-TraceUse proper usage of @dirrmtry macro
Summary: [patch] devel/p5-Devel-TraceUse proper usage of @dirrmtry macro
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-perl (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-10 20:10 UTC by Andrej Zverev
Modified: 2011-01-11 05:51 UTC (History)
0 users

See Also:


Attachments
p5-Devel-TraceUse.diff (1.01 KB, patch)
2011-01-10 20:10 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2011-01-10 20:10:13 UTC
	- Fix @dirrmtry since it already filter stderr and return true
	- Remove MD5 checksum
Comment 1 Edwin Groothuis freebsd_committer 2011-01-10 20:10:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-01-10 20:10:25 UTC
Maintainer of devel/p5-Devel-TraceUse,

Please note that PR ports/153861 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153861

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-01-10 20:10:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mauricio Herrera Cuadra 2011-01-10 22:10:43 UTC
Patch looks good. Approved. Thanks! :)



________________________________
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Mon, January 10, 2011 2:10:25 PM
Subject: Re: ports/153861: [patch] devel/p5-Devel-TraceUse proper usage of 
@dirrmtry macro

Maintainer of devel/p5-Devel-TraceUse,

Please note that PR ports/153861 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153861

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Steve Wills freebsd_committer 2011-01-11 04:04:38 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 6 Steve Wills freebsd_committer 2011-01-11 04:07:34 UTC
Responsible Changed
From-To: swills->perl

Back to the pool
Comment 7 dfilter service freebsd_committer 2011-01-11 05:44:24 UTC
az          2011-01-11 05:44:19 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Devel-TraceUse distinfo pkg-plist 
  Log:
  - Fix @dirrmtry since it already filter stderr and return true
  - Remove MD5 checksum
  
  PR:             ports/153861
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +0 -1      ports/devel/p5-Devel-TraceUse/distinfo
  1.2       +1 -1      ports/devel/p5-Devel-TraceUse/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Andrej Zverev freebsd_committer 2011-01-11 05:51:25 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!